"Glyph Names to Unicodes" = "Nomi dei glifi a Unicode";

"Unicodes to Glyph Names" = "Da Unicode a nomi glifi";

"Make Nice Glyph Names" = "Crea nomi brevi";

"Make Production Glyph Names" = "Crea nomi di produzione dei glifi";
